<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<script runat="server">

    protected void Page_Load(object sender, EventArgs e)
    {
        TextBox txt = new TextBox();        
        Button btn = new Button();
        btn.Text = "Ok";
        Panel1.Controls.Add(txt);
        Panel1.Controls.Add(btn);
    }
</script>
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div style="height: 157px">
        <asp:Panel ID="Panel1" runat="server" Height="113px" Width="272px" GroupingText="Exemplo com Panel">
            
        </asp:Panel>
    </div>    
    </form>
</body>
</html>
